{
  "verseBefore": "Phước cho người nào không đi theo lời chỉ bảo của kẻ ác,\\q1 không đứng chung đường với tội nhân,\\q1 không ngồi trong chỗ của bọn người hay chế nhạo.\n\\q",
  "verseAfter": "Phước cho người không theo lời kẻ ác, \\q1 không chung đường tội nhân,\\q1 chẳng ngồi chỗ bọn người chế nhạo.\n\\q",
  "tags": [
    "other",
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-11-17T07:38:47.683Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
